Subject: UV spectra

From: "Sarah L. Goodell" <[email-masked]>
Date: Thu, 1 Aug 1996 16:20:25 -0400 (EDT)

I am trying to do single excited state calculations for  range of
molecules, all similar.  Is there a way to get the results of just the
pi--->pi* transitions?  I do get results in the log file and on the
spectra that are useful, but my method is thus far very clumsy.

SLG